<html>
    <header>
        <title>This is title</title>
    </header>
    <body>        
        <div id="app">

            {{message}}
        </div>
<script type="text/javascript" src="app.js"></script>
    </body>
</html>